<?php 
session_start();
ob_start();
date_default_timezone_set("Europe/Athens");
if ($_SESSION['islogin']=='' ) 
{ 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
}
$menu = $_SESSION['menu'];

